Index: /branches/2.5/language/pt_PT/admin.lang.php
===================================================================
--- /branches/2.5/language/pt_PT/admin.lang.php	(revision 22185)
+++ /branches/2.5/language/pt_PT/admin.lang.php	(revision 22186)
@@ -40,6 +40,6 @@
 $lang['%d user comment rejected'] = '%d comentário de utilizador rejeitado';
 $lang['%d user comments rejected'] = '%d comentários de utilizador rejeitados';
-$lang['%d user comment validated'] = '%d comentário de utilizador validado';
-$lang['%d user comments validated'] = '%d comentários de utilizador validados';
+$lang['%d user comment validated'] = '%d comentário de utilizador aprovado';
+$lang['%d user comments validated'] = '%d comentários de utilizador aprovados';
 $lang['%d user deleted'] = '%d utilizador apagado';
 $lang['%d users deleted'] = '%d utilizadores apagados';
@@ -59,8 +59,8 @@
 $lang['Caddie management'] = 'Gestão do carrinho';
 $lang['Caddie'] = 'Carrinho';
-$lang['Albums authorized thanks to group associations'] = 'Albums autorizados graças a associações de grupo';
-$lang['Album manual order was saved'] = 'A ordem manual das albums foi salva';
+$lang['Albums authorized thanks to group associations'] = 'Albuns autorizados graças a associações de grupo';
+$lang['Album manual order was saved'] = 'A ordem manual dos albuns foi salva';
 $lang['Check for upgrade failed for unknown reasons.'] = 'A actualização falhou por razões desconhecidas.';
-$lang['Check for upgrade'] = 'Procurar por atualização';
+$lang['Check for upgrade'] = 'Procurar por atualizações';
 $lang['Comments for all'] = 'Comentários para todos';
 $lang['Current name'] = 'Nome actual';
@@ -91,9 +91,9 @@
 $lang['Guests'] = 'Visitantes';
 $lang['History'] = 'Histórico';
-$lang['Informations'] = 'Informação';
+$lang['Informations'] = 'Informações';
 $lang['Install'] = 'Instalar';
 $lang['Link all album photos to a new album'] = 'Vincular todos os items do album a um novo album';
 $lang['Link all album photos to some existing albums'] = 'Vincular todos os items do album a um album já existente';
-$lang['Linked albums'] = 'Albums vinculados';
+$lang['Linked albums'] = 'Albuns vinculados';
 $lang['Lock gallery'] = 'Trancar a  galeria';
 $lang['Maintenance'] = 'Manutenção';
@@ -104,19 +104,19 @@
 $lang['Members'] = 'Membros';
 $lang['Metadata synchronized from file'] = 'Metadados do ficheiro sincronizados';
-$lang['Move albums'] = 'Mover albums';
+$lang['Move albums'] = 'Mover albuns';
 $lang['Move'] = 'Mover';
 $lang['Name'] = 'Nome';
 $lang['New name'] = 'Novo nome';
-$lang['New parent album'] = 'Novo álbum pai';
+$lang['New parent album'] = 'Novo albun pai';
 $lang['New tag'] = 'Etiqueta nova';
 $lang['Number of comments per page'] = 'Número de comentários por página';
 $lang['Number of rates'] = 'Número de votos';
 $lang['Number of thumbnails to create'] = 'Número de miniaturas a serem criadas';
-$lang['Only private albums are listed'] = 'Apenas os álbums privados estão listados';
+$lang['Only private albums are listed'] = 'Apenas os albuns privados estão listados';
 $lang['Operating system'] = 'Sistema operativo';
 $lang['Options'] = 'Opções';
 $lang['Other private albums'] = 'Outros albums privados';
 $lang['Page banner'] = 'Banner da página';
-$lang['Parent album'] = 'Álbum pai';
+$lang['Parent album'] = 'Album pai';
 $lang['Path'] = 'Caminho';
 $lang['Permalink'] = 'Ligação Permanente';
@@ -139,8 +139,8 @@
 $lang['Rating'] = 'Classificação';
 $lang['Reject'] = 'Rejeitar';
-$lang['Representant'] = 'Miniatura do album';
-$lang['Representation of albums'] = 'Miniaturas dos albuns';
-$lang['Representative'] = 'Miniatura do album';
-$lang['Represents'] = 'É miniatura para';
+$lang['Representant'] = 'Miniatura de capa do do album';
+$lang['Representation of albums'] = 'Miniaturas das capas dos albuns';
+$lang['Representative'] = 'Miniatura capa do album';
+$lang['Represents'] = 'É miniatura para capa';
 $lang['Save order'] = 'Salvar ordem';
 $lang['Save to permalink history'] = 'Salvar no histórico de ligações permanentes';
@@ -161,8 +161,8 @@
 $lang['Uninstall'] = 'Desinstalar';
 $lang['Use the default photo sort order (defined in the configuration file)']='Usar a ordem de exibição padrão (definida no ficheiro de configuração)';
-$lang['User comments validation'] = 'Validação de comentários do utilizador';
+$lang['User comments validation'] = 'Aprovação dos comentários de utilizador';
 $lang['Users'] = 'Utilizadores';
 $lang['Validate'] = 'Validar';
-$lang['Validation'] = 'Validação';
+$lang['Validation'] = 'Aprovação';
 $lang['Version'] = 'Versão';
 $lang['Virtual albums to move'] = 'Albums virtuais a mover';
@@ -171,16 +171,16 @@
 $lang['You are running on development sources, no check possible.'] = 'Você está a usar o código fonte de desenvolvimento, não é possível qualquer verificação.';
 $lang['You cannot delete your account'] = "Não pode apagar a sua conta";
-$lang['You cannot move an album in its own sub album'] = 'Não pode mover um album para um dos seus sub-albums.';
-$lang['You need to confirm deletion'] = 'Deve confirmar a remoção';
+$lang['You cannot move an album in its own sub album'] = 'Não pode mover um album para um dos seus sub-albuns.';
+$lang['You need to confirm deletion'] = 'Precisa confirmar a remoção';
 $lang['Associate to album'] = 'Associar ao album';
 $lang['associate to group'] = 'Associar ao grupo';
 $lang['Authorized'] = 'Autorizado';
-$lang['Add a virtual album'] = 'Adicionar um álbum virtual';
+$lang['Add a virtual album'] = 'Adicionar um album virtual';
 $lang['Authorize users to add comments on selected albums'] = 'Autorizar os utilizadores a adicionar comentários nos álbums seleccionados';
-$lang['The name of an album must not be empty'] = 'O nome de um álbum não deverá ficar vazio';
-$lang['Lock albums'] = 'Trancar albums';
+$lang['The name of an album must not be empty'] = 'O nome de um album não deverá ficar vazio';
+$lang['Lock albums'] = 'Trancar albuns';
 $lang['Private'] = 'Privado';
 $lang['Public'] = 'Público';
-$lang['Find a new representant by random'] = 'Procurar alietoriamente nova miniatura para o album';
+$lang['Find a new representant by random'] = 'Procurar alietoriamente nova miniatura para capa do album';
 $lang['Public / Private'] = 'Público / Privado';
 $lang['Manage authorizations for selected albums'] = 'Gerir as autorizações para os albuns seleccionados';
@@ -189,5 +189,5 @@
 $lang['Access type'] = 'Tipo de Acesso';
 $lang['Information data registered in database'] = 'Informação dos dados registados na base de dados';
-$lang['Default display'] = 'Exibição por defeito';
+$lang['Default display'] = 'Exibição padrão';
 $lang['The gallery URL is not valid.'] = 'O URL (endereço) da galeria não é valido.';
 $lang['Main'] = 'Principal';
@@ -197,5 +197,5 @@
 $lang['Date'] = 'Data';
 $lang['delete album'] = 'Apagar album';
-$lang['Dissociate from album'] = 'Desassociar do álbum';
+$lang['Dissociate from album'] = 'Desassociar do album';
 $lang['dissociate from group'] = 'Desassociar do grupo';
 $lang['Album updated successfully'] = 'As informações do album foram actualizadas com sucesso.';
@@ -218,5 +218,5 @@
 $lang['Locked'] = 'Trancado';
 $lang['manage album photos'] = 'Gerir as fotos do album';
-$lang['manage sub-albums'] = 'Gerir sub-álbums';
+$lang['manage sub-albums'] = 'Gerir sub-albuns';
 $lang['Manage'] = 'Gerir';
 $lang['Execution time is out, treatment must be continue [Estimated time: %d second].'] = 'O tempo de execução acabou, tratamento deve ser contínuo [Tempo estimado: %d segundo].';
@@ -244,5 +244,5 @@
 $lang[', click on'] = ', clique em ';
 $lang['To unsubscribe'] = 'Cancelar subscrição';
-$lang['With blank value, gallery title will be used'] = 'Se em branco, será usadovo título da galeria ';
+$lang['With blank value, gallery title will be used'] = 'Se em branco, será usado o título da galeria';
 $lang['Notification'] = 'Notificação';
 $lang['Error when sending email to %s [%s].'] = 'Erro ao enviar email para %s [%s].';
@@ -260,6 +260,6 @@
 $lang['Subscribe to notification by mail'] = 'Subscrever as notificações por email';
 $lang['Unsubscribe from notification by mail'] = 'Cancelar a subscrição das notificações por email';
-$lang['Parameter'] = 'Definições';
-$lang['Continue processing treatment'] = 'Continuar o tratamento em execução';
+$lang['Parameter'] = 'Parâmetro';
+$lang['Continue processing treatment'] = 'Continuar a processar tratamento';
 $lang['Complementary mail content'] = 'Conteúdo complementar do mail.';
 $lang['Add detailed content'] = 'Adicionar conteúdo detalhado';
@@ -275,5 +275,5 @@
 $lang['Unsubscribed'] = 'Subscrição Cancelada';
 $lang['%d parameter was updated.'] = '%d parâmetro foi actualizado.';
-$lang['%d parameters were updated.'] = '%d parâmetros actualizados.';
+$lang['%d parameters were updated.'] = '%d parâmetros foram actualizados.';
 $lang['%d user was not updated.'] = '%d utilizador não foi actualizado.';
 $lang['%d users were not updated.'] = '%d utilizadores não foram actualizados.';
@@ -295,5 +295,5 @@
 $lang['Purge never used notification feeds'] = 'Purgar as notificações que nunca foram enviadas';
 $lang['Purge sessions'] = 'Purgar as sessões';
-$lang['randomly represented'] = 'Miniatura do album aliatória';
+$lang['randomly represented'] = 'Miniatura aliatória para a capa do album';
 $lang['registration date'] = 'Data de registo';
 $lang['clean'] = 'limpar';
@@ -317,10 +317,10 @@
 $lang['status'] = 'Estado';
 $lang['Directory'] = 'Diretório';
-$lang['sub-albums'] = 'sub-albuns';
+$lang['sub-albums'] = 'Sub-albuns';
 $lang['Synchronize metadata'] = 'sincronizar metadados';
 $lang['target'] = 'Objetivo';
 $lang['Thumbnail'] = 'Miniatura';
 $lang['Title'] = 'Título';
-$lang['Album list management'] = 'Gerir lista albums';
+$lang['Album list management'] = 'Gerir lista albuns';
 $lang['Piwigo configuration'] = 'Configuração Piwigo';
 $lang['Edit album'] = 'Editar album';
@@ -368,11 +368,11 @@
 $lang['only perform a simulation (no change in database will be made)'] = 'apenas executa uma simulação (não será feita alteração alguma na base de dados)';
 $lang['directories + files'] = 'Diretórios + Arquivos';
-$lang['only directories'] = 'Apenas pastas';
+$lang['only directories'] = 'Apenas diretórios';
 $lang['synchronize files structure with database'] = 'sincronizar a estrutura dos ficheiros com a base de dados';
 $lang['synchronize files metadata with database photos informations'] = 'sincronizar os meta-dados dos ficheiros com as informações das fotos na base de dados';
-$lang['even already synchronized photos'] = 'também fotos já sincronizadas';
+$lang['even already synchronized photos'] = 'Também fotos já sincronizadas';
 $lang['Used metadata'] = 'Metadados usados';
 $lang['The name of directories and files must be composed of letters, numbers, "-", "_" or "."'] = 'O nome dos diretórios e dos arquivos deve ser composto de letras, números, "-", "_" ou "."';
-$lang['wrong filename'] = 'Nome de ficheiro errado';
+$lang['wrong filename'] = 'Nome de arquivo errado';
 $lang['Upload'] = 'Carregar';
 $lang['user "%s" added'] = 'utilizador "%s" adicionado';
@@ -400,8 +400,8 @@
 $lang['Send an information email to group members'] = 'Enviar um email informativo aos membros do grupo';
 $lang['Group'] = 'Grupo';
-$lang['[%s] Visit album %s'] = '[%s] Visite o álbum %s';
+$lang['[%s] Visit album %s'] = '[%s] Visite o album %s';
 $lang['Hello,'] = 'Olá,';
 $lang['See you soon.'] = 'Até breve.';
-$lang['Discover album:'] = 'Descobrir o álbum:';
+$lang['Discover album:'] = 'Descobrir o album:';
 $lang['Mail content'] = 'Conteúdo do email';
 $lang['none'] = 'Nenhum';
@@ -538,5 +538,5 @@
 $lang['Miscellaneous'] = 'Outras informações';
 $lang['Virtual Links'] = 'Links virtuais';
-$lang['Menu Management'] = 'Menús';
+$lang['Menu Management'] = 'Menus';
 $lang['%d of %d photos selected'] = '%d de %d fotos seleccionadas';
 $lang['%d photos uploaded'] = '%d fotos enviadas';
@@ -557,5 +557,5 @@
 $lang['Administration Home'] = 'Painel Administrativo';
 $lang['Album "%s" has been added'] = 'O album "%s" foi adicionado';
-$lang['Album "%s" now contains %d photos'] = 'Álbum "%s" agora contém %d fotos';
+$lang['Album "%s" now contains %d photos'] = 'Album "%s" agora contém %d fotos';
 $lang['Album photos associated to the following albums: %s'] = 'Fotos do album associadas aos seguintes albums: %s';
 $lang['Album name'] = 'Nome do album';
@@ -636,5 +636,5 @@
 $lang['on the %d selected photos'] = 'Nas %d fotos seleccionadas';
 $lang['Operation in progress'] = 'Operação em progresso.';
-$lang['Order of menubar items has been updated successfully.'] = 'A ordem dos items do menú foi actualizada com sucesso.';
+$lang['Order of menubar items has been updated successfully.'] = 'A ordem dos items do menu foi actualizada com sucesso.';
 $lang['Orphan tags deleted'] = 'Etiquetas orfãs removidas';
 $lang['Page end'] = 'Fim de Página';
@@ -670,5 +670,5 @@
 $lang['Start pLoader and add your photos.'] = 'Iniciar pLoader e adicionar as suas fotos.';
 $lang['Switch to clear or dark colors for administration'] = 'Mudar para claro ou escuro as cores na administração';
-$lang['The following tag was deleted'] = 'Foi removida a seguinte Etiqueta  ';
+$lang['The following tag was deleted'] = 'A Etiqueta seguinte foi removida';
 $lang['The uploaded file exceeds the MAX_FILE_SIZE directive that was specified in the HTML form'] = 'O arquivo enviado excede a directiva MAX_FILE_SIZE especificada no formulário HTML';
 $lang['The uploaded file exceeds the upload_max_filesize directive in php.ini: %sB'] = 'O arquivo enviado excede a directiva upload_max_filesize definida no ficheiro php.ini: %sB';
@@ -681,5 +681,5 @@
 $lang['There is no other language available.'] = 'Não existe outro idioma disponível.';
 $lang['There is no other plugin available.'] = 'Não existem mais extensões disponíveis.';
-$lang['There is no other theme available.'] = 'Não existem outro tema disponível.';
+$lang['There is no other theme available.'] = 'Não existem mais temas disponíveis.';
 $lang['This theme was not designed to be directly activated'] = 'Este tema não foi desenhado para ser activado directamente';
 $lang['Tools'] = 'Ferramentas';
@@ -722,5 +722,5 @@
 $lang['Rate'] = 'Classificar';
 $lang['Average rate'] = 'Avaliação média';
-$lang['Activate icon "new" next to albums and pictures'] = 'Mostrar o icon "novo(a)" ao lado dos Álbums e das fotos';
+$lang['Activate icon "new" next to albums and pictures'] = 'Mostrar o icon "novo(a)" ao lado dos albums e das fotos';
 $lang['Add a criteria'] = 'Adicionar um critério';
 $lang['Deactivate all'] = 'Desactivar tudo';
@@ -728,5 +728,5 @@
 $lang['Restore'] = 'Restaurar';
 $lang['Restore default configuration. You will lose your plugin settings!'] = 'Restaurar a configuração padrão? Perderá as configurações pesoiais !';
-$lang['Show menubar'] = 'Mostrar o menú';
+$lang['Show menubar'] = 'Mostrar o menu';
 $lang['You can\'t define a default photo order because you have a custom setting in your local configuration.'] = 'Não pode definir uma ordem padrão para as fotos porque tem uma definição personalizada na sua configuração local.';
 $lang['You have specified <i>$conf[\'order_by\']</i> in your local configuration file, this parameter in deprecated, please remove it or rename it into <i>$conf[\'order_by_custom\']</i> !'] = 'Especificou <i>$conf[\'order_by\']</i> no seu arquivo de configuração local, este parâmetro esta obsoleto, apague ou renomeie para <i>$conf[\'order_by_custom\']</i> !';
@@ -767,5 +767,5 @@
 $lang['Crop'] = 'Cortar';
 $lang['Follow Orientation'] = 'Siga a orientação';
-$lang['Graphics Library'] = 'Livraria de Gráficos';
+$lang['Graphics Library'] = 'Biblioteca Gráfica';
 $lang['Height'] = 'Altura';
 $lang['hide details'] = 'Ocultar detalhes';
@@ -789,8 +789,8 @@
 $lang['Select the destination tag'] = 'Selecione a etiqueta de destino';
 $lang['show details'] = 'Mostrar detalhes';
-$lang['Some upgrades are available for extensions.'] = 'Algumas atualizações estão disponÃíveis para extenções.';
+$lang['Some upgrades are available for extensions.'] = 'Algumas atualizações estão disponíveis para extenções.';
 $lang['Start Upload'] = 'Iniciar carga';
 $lang['Tags <em>%s</em> merged into tag <em>%s</em>'] = 'Etiquetas <em>%s</em> misturadas ncom a etiqueta<em>%s</em>';
-$lang['Thumbnails generation in progress...'] = 'Gerar miniaturas em progresso...';
+$lang['Thumbnails generation in progress...'] = 'Geração de miniaturas em progresso...';
 $lang['Update All'] = 'Atualizar tudo';
 $lang['Updates'] = 'Atualizações';
@@ -803,7 +803,7 @@
 $lang['Zoom'] = 'Zoom';
 $lang['Activate comments'] = 'Ativar comentários';
-$lang['Default comments order'] = 'Ordem dos comentários por defeito';
+$lang['Default comments order'] = 'Ordem padrão dos comentários';
 $lang['Photo Page'] = 'Página da foto';
-$lang['Send connection settings by email'] = 'Enviar configurações de conexão por e-mail';
+$lang['Send connection settings by email'] = 'Enviar configurações de ligação por e-mail';
 $lang['The original image quality must be a number between %d and %d'] = 'A qualidade da imagem original deve ser um número entre %d e %d';
 $lang['The original maximum height must be a number between %d and %d'] = 'A altura original máxima deve ser um número entre %d e %d';
@@ -815,5 +815,5 @@
 $lang['Gallery unlocked'] = 'Galeria desbloqueada';
 $lang['Notify administrators when a comment is'] = 'Notificar os administradores quando um comentário é';
-$lang['modified'] = 'mMdificado';
+$lang['modified'] = 'Modificado';
 $lang['pending validation'] = 'Validação pendente';
 $lang['Save visits in history for'] = 'Gravar visitas no histórico de';
@@ -912,5 +912,5 @@
 $lang['Original file : %s'] = 'Arquivo original: %s';
 $lang['Posted %s on %s'] = 'Colocada(s) %s em %s';
-$lang['Rated %d times, score : %.2f'] = 'Avakiada %d vezes, classificação: %.2f';
+$lang['Rated %d times, score : %.2f'] = 'Avaliada %d vezes, classificação: %.2f';
 $lang['Sharpen'] = 'Refinar';
 $lang['Visited %d times'] = 'Visitada %d vezes';
